
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d306 le.ep.mc.d306/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d306 - <span class="tkc-version">le.ep.mc.d306/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Timothy, my child, instruct those who are rich in this present world that they should not be proud or place their hope on uncertain riches but on the living God who richly provides us with everything for our enjoyment. Teach them to do good, to be rich in good works, ready to distribute and willing to share. In this way they will store up for themselves a good foundation for the future and take hold of eternal life. Timothy, guard what has been committed to you! Turn away from worldly and empty discussions as well as from the contradiction of the falsely so-called knowledge. Those who have embraced this have wandered from the faith! Grace be with you! Amen.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Timothy, my son, charge the rich in this world not to be haughty, nor to set their hopes on uncertain riches but on God who richly furnishes us with everything to enjoy. They are to do good, to be rich in good deeds, liberal and generous, thus laying up for themselves a good foundation for the future, so that they may take hold of the life which is life indeed. O Timothy, guard what has been entrusted to you. Avoid the godless chatter and contradictions of what is falsely called knowledge, for by professing it some have missed the mark as regards the faith. Grace be with you. Amen.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Timoteo, hijo mío, a los ricos de este mundo recomiéndales que no sean altaneros ni pongan su esperanza en lo inseguro de las riquezas, sino en Dios, que nos provee espléndidamente de todo para que lo disfrutemos; que practiquen el bien, que se enriquezcan con bellas obras, que den con generosidad y con liberalidad; de esta forma irán atesorando para el futuro un excelente fondo con el que podrán adquirir la vida verdadera. Timoteo, guarda el depósito. Evita las palabrerías profanas, y también las objeciones de la falsa ciencia; algunos que la profesaban se han apartado de la fe. La gracia con ustedes. Amén.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Exige a los ricos que no sean arrogantes ni confíen en las riquezas, que son siempre inseguras; que más bien confíen en Dios, que nos proporciona todo generosamente para que lo disfrutemos. Que practiquen el bien, que se hagan ricos en buenas obras, que den de buen corazón, que sepan compartir. De esta forma amontonarán un capital sólido para el porvenir y conseguirán la vida verdadera. Timoteo, conserva el depósito; evita las palabrerías inútiles y mundanas, así como las discusiones procedentes de una falsa ciencia. Por darle crédito, algunos se han alejado de la fe. La gracia esté con todos ustedes.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Timotheo, waamuru watu walio matajiri katika mambo ya maisha ya sasa, wasijivune, wasiweke tumaini lao katika mali isiyoweza kutegemewa; bali wamtegemee Mungu, ambaye kwa ukarimu hutupatia vitu vyote tuvifurahie. Waamuru watende mema, wawe matajiri katika matendo mema, na wawe wakarimu na walio tayari kuwashirikisha wengine mali zao. Kwa namna hiyo watajiwekea hazina ambayo itakuwa kwao msingi imara kwa wakati ujao. Hapo wataweza kujipatia uhai ambao ni uhai wa kweli. Timotheo, tunza salama yote yale uliyokabidhiwa. Jiepushe na majadiliano ya kidunia na ubishi wa kipumbavu juu ya kile wanachokiita watu wengine &#34;Elimu.&#34; Maana wengine wamejidai kuwa na hiyo elimu, na matokeo yake wamepoteza imani. Nawatakieni nyote neema!&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τιμόθεε, τοῖς πλουσίοις ἐν τῷ νῦν αἰῶνι παράγγελλε μὴ ὑψηλοφρονεῖν, μηδὲ ἠλπικέναι ἐπὶ πλούτου ἀδηλότητι, ἀλλ᾿ ἐν τῷ Θεῷ τῷ ζῶντι, τῷ παρέχοντι ἡμῖν πάντα πλουσίως εἰς ἀπόλαυσιν, ἀγαθοεργεῖν, πλουτεῖν ἐν ἔργοις καλοῖς, εὐμεταδότους εἶναι, κοινωνικούς, ἀποθησαυρίζοντας ἑαυτοῖς θεμέλιον καλὸν εἰς τὸ μέλλον, ἵνα ἐπιλάβωνται τῆς αἰωνίου ζωῆς. ῏Ω Τιμόθεε, τὴν παρακαταθήκην φύλαξον, ἐκτρεπόμενος τὰς βεβήλους κενοφωνίας καὶ ἀντιθέσεις τῆς ψευδωνύμου γνώσεως, ἥν τινες ἐπαγγελλόμενοι περὶ τὴν πίστιν ἠστόχησαν. Ἡ χάρις μετὰ σοῦ· ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
